#ifndef INCLUDED_OOO_VBA_EXCEL_XLSUMMARYREPORTTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSUMMARYREPORTTYPE_HPP

#include "ooo/vba/excel/XlSummaryReportType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSUMMARYREPORTTYPE_HPP
